Min production version for HL7 and API

For complex topics that regular users would not be interested in. For power users and database administrators.
Post Reply
malay
Posts: 13
Joined: Thu Feb 18, 2021 8:00 am

Min production version for HL7 and API

Post by malay » Tue Dec 21, 2021 9:32 pm

Hello there,

What is the minimum stable production version of OpenDental to support:

1. HL7

2. API (FHIR)

Thank you.

SLeon
Posts: 521
Joined: Mon Mar 01, 2021 10:00 am

Re: Min production version for HL7 and API

Post by SLeon » Wed Jan 05, 2022 3:50 pm

The minimum stable versions of Open Dental are

HL7 - Version 6.7
FHIR - Version 16.3

Also, Open Dental's own API was released in version 21.1. More details can be found here https://www.opendental.com/site/apispecification.html

Post Reply